We are in the process of migrating this forum. A new space will be available soon. We are sorry for the inconvenience.

System requirements


xavierh
02-19-2015, 02:32 PM
Hello,

The minimum system requirements for the Mac is OSX 10.6 Snow Leopard.
Best regards,

apta
02-15-2015, 06:02 AM
I searched the forums and the Hubic website but couldn't find the answer: what are minimum system requirements for the Mac version?
Thanks!